@import "mixins";

.page {
  width: 100%;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  
  &__title{
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    margin: 20px 0;
  }
  
  &__header {
    background-color: #192a5c;
  }

  &__main {
  }

  &__footer {
    @include flex($dir: column);
    background-color: #000;
  }
}